package com.ruoyi.jarvis.domain.request;

import javax.validation.constraints.NotBlank;

/**
 * 解析线报消息请求对象
 * 
 * @author ruoyi
 * @date 2025-01-10
 */
public class ParseLineReportRequest {

    /** 线报消息内容 */
    @NotBlank(message = "线报消息不能为空")
    private String message;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}

